MAC OS X: Forum

Snow Leopard and iCloud

COW Forums : Apple OS X

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Oliver Peters
Snow Leopard and iCloud
on Oct 13, 2011 at 3:04:52 pm

Will any of the iCloud services work with Snow Leopard or is an upgrade to Lion (10.7.2) required? I'm mainly interested in the mail/contacts/calendar syncing services and NOT Photostream, iTunes syncing/back-up or docs in the cloud.

- Oliver


Return to posts index

Jeff Greenberg
Re: Snow Leopard and iCloud
on Oct 14, 2011 at 1:46:21 pm

At this time, yes, you need to update to lion. There is a rumor of a 10.6.9 with iCloud integration...but that's the price of rumors...

Best,

Jeff G

Apple Master Trainer | Avid Cert. Instructor DS/MC | Adobe Cert. Instructor
------------
You should follow me (filmgeek) on twitter. I promise to be nice.
New- my book (with Richard Harrington and Robbie Carman)- An Editor's Guide to Adobe Premiere Pro
Compressor Essentials from Lynda.com
(older but still good) Marquee, Media Composer (3.5) and Basic/Advanced Color DVDs (1.0) from Vasst.com
Contact me through my Website


Return to posts index

Oliver Peters
Re: Snow Leopard and iCloud
on Oct 14, 2011 at 7:50:39 pm

Thanks. That's what I was afraid of. I'm not a fan of Lion, but can deal with it. It's more a matter of what breaks and having the time to troubleshoot it.

- Oliver

Oliver Peters Post Production Services, LLC
Orlando, FL
http://www.oliverpeters.com


Return to posts index


Oliver Peters
Re: Snow Leopard and iCloud
on Oct 16, 2011 at 10:32:14 pm

A quick follow-up. When I look at Applications by Kind in the System Profiler, should I assume anything listed as Classic or PowerPC won't work in Lion? Universal or Intel are generally OK, correct?

- Oliver

Oliver Peters Post Production Services, LLC
Orlando, FL
http://www.oliverpeters.com


Return to posts index

Jeff Greenberg
Re: Snow Leopard and iCloud
on Oct 17, 2011 at 1:53:16 am

Correctamundo my friend. Didn't think they worked in Snow leopard either...

Best,

Jeff G

Apple Master Trainer | Avid Cert. Instructor DS/MC | Adobe Cert. Instructor
------------
You should follow me (filmgeek) on twitter. I promise to be nice.
New- my book (with Richard Harrington and Robbie Carman)- An Editor's Guide to Adobe Premiere Pro
Compressor Essentials from Lynda.com
(older but still good) Marquee, Media Composer (3.5) and Basic/Advanced Color DVDs (1.0) from Vasst.com
Contact me through my Website


Return to posts index

Oliver Peters
Re: Snow Leopard and iCloud
on Oct 17, 2011 at 1:22:44 pm

[Jeff Greenberg] "Didn't think they worked in Snow leopard either...
"


The PowerPC ones do. I have a version of GraphicConverter from my old PowerBook that works well. Also OmniGraffle. That's because of Rosetta, which is gone in Lion. The only Classic item is some type of old Avid library file. Thanks.

Oliver

Oliver Peters Post Production Services, LLC
Orlando, FL
http://www.oliverpeters.com


Return to posts index


Thomas Morter-Laing
Re: Snow Leopard and iCloud
on Oct 24, 2011 at 8:30:34 pm

Just a quick bit of help, I spoke to an Apple Store 'Genius' today, and whilst Im aware they're not actually privy to much more information than the public, the seemed pretty sure even 10.6.9 won't yield an iCloud update. And looking at Apple's cruddy attitude at the moment, I'd say he's probably right.

:D
Tom Morter-Laing
Freelance Editor,
Certified Apple Product Proffessional, 2010
http://www.depictproductions.co.uk

Sony Z5, with Rode NTG2.
iMac 27" intel i7 2.93GHz, 12GB RAM, ATI HD5750 [1GB GDDR5], 2TB Int. SATA with 2TB External HDD; (FW800), with Elgato Turbo H264HD.





Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]